<?php
$mysqli = new mysqli("localhost", "root", "", "mcc_lms");
if ($mysqli->connect_error) {
    die("Connection failed: " . $mysqli->connect_error);
}

$result = $mysqli->query("SHOW TABLES");
$tables = $result->fetch_all(MYSQLI_NUM);
foreach($tables as $t) {
    echo $t[0] . "\n";
}
$mysqli->close();
?>
